<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:id="@android:id/background" android:drawable="@drawable/common_progress_bar_background"/>
    <item android:id="@android:id/progress" android:drawable="@drawable/common_progress_bar_progress"/>

</layer-list>